<!DOCTYPE html>
<html>
  <head>
    <title>mecxre</title>
    <style>
      div {
        width: 200px;
        height: 100px;
        background-color: darkred;
      }
    </style>
  </head>
  <body>
    <p>ოთხი მნიშვნელობა - border-radius: 15px 50px 30px 5px:</p>
    <div style="border-radius: 15px 50px 30px 5px"></div>
    <p>სამი მნიშვნელობა - border-radius: 15px 50px 30px:</p>
    <div style="border-radius: 15px 50px 30px"></div>
    <p>ორი მნიშვნელობა - border-radius: 15px 50px:</p>
    <div style="border-radius: 15px 50px"></div>
  </body>
</html>
